package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmATDDptnChrgRptQVO extends BaseQueryVO implements Serializable {
  String dptOrderNo;
  
  private String empId;
  
  public String getDptOrderNo() {
    return this.dptOrderNo;
  }
  
  public void setDptOrderNo(String newDptOrderNo) {
    this.dptOrderNo = newDptOrderNo;
  }
  
  public String getEmpId() {
    return this.empId;
  }
  
  public void setEmpId(String newEmpId) {
    this.empId = newEmpId;
  }
}
